Subject: Re: [ANNOUNCE] kexec-tools 2.0.11-rc1

From: Scott Wood <[email-masked]>
Date: Fri, 30 Oct 2015 14:45:03 -0500

On Fri, 2015-10-30 at 17:12 +0900, Simon Horman wrote:
> On Thu, Oct 29, 2015 at 07:23:24PM -0500, Scott Wood wrote:
> > On Fri, 2015-10-30 at 08:48 +0900, Simon Horman wrote:
> > > Hi all,
> > > 
> > > I am happy to announce the release of kexec-tools 2.0.11-rc1.
> > > 
> > > This is an incremental feature pre-release.
> > > 
> > > So long as no serious problems arise I intend to release kexec-tools 
> > > 2.0.11
> > > shortly after the release of the v4.3 kernel, which I expect to occur in
> > > the next week or so.  As such testing of 2.0.11-rc1 would be greatly
> > > appreciated.
> > > 
> > > I do not have any outstanding changes for 2.0.11 at this time.
> > > And I would like to only accept bug fixes at this time and take take
> > > features patches once 2.0.11 has been released.
> > 
> > As I previously reported, "ppc64: purgatory: Reset primary cpu endian to 
> > big-
> > endian" breaks book3e, so can  http://patchwork.ozlabs.org/patch/527048/be 
> > considered for this release?
> 
> Yes of course, sorry for not taking more note of that.
> 
> Would it be possible to get a review, e.g. from Michael?

I pinged Michael again on the original patch, and CCed him and Samuel and the 
PPC list here.  If they still don't respond, and you still don't want to put 
the fix in without their input, then could you revert the broken patch?

-Scott